<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="9.0.0.130">
	<presentationTitle>Bài giảng toán lớp 7</presentationTitle>
	<speakers>
		<speaker>
			<name>Lưu Thị Mai Anh</name>
			<speakerTitle>Giao viên</speakerTitle>
			<image>spk10190.JPG</image>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000003.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="333" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="57" end="88"/>
				<clickAnimation start="256" end="287"/>
				<clickAnimation start="357" end="449"/>
				<clickAnimation start="479" end="600"/>
			</clickAnimations>
			<slideTitle>@slide1: giới thiệu@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 30060">
				<media url="a24x1x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="1572.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="939" end="1000"/>
			</clickAnimations>
			<slideTitle>@Slide 2: Kiểm tra bài cũ@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 52420">
				<media url="a24x2x1.mp3" startMsecs="0" duration="52420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="340" frameRate="30" totalFrames="674.6999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="111" end="142"/>
				<clickAnimation start="242" end="273"/>
				<clickAnimation start="326" end="357"/>
				<clickAnimation start="464" end="495"/>
				<clickAnimation start="557" end="588"/>
			</clickAnimations>
			<slideTitle>@slide 3: nhắc lại kiến thức@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 22490">
				<media url="a24x3x1.mp3" startMsecs="0" duration="22490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="329" frameRate="30" totalFrames="613.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@Slide 4: Đặt vấn đề@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 20440">
				<media url="a24x4x1.mp3" startMsecs="0" duration="20440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="647.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="56"/>
				<clickAnimation start="146" end="177"/>
				<clickAnimation start="191" end="222"/>
				<clickAnimation start="320" end="351"/>
				<clickAnimation start="464" end="495"/>
				<clickAnimation start="509" end="540"/>
			</clickAnimations>
			<slideTitle>@slide 5: đặt vấn đề@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 21580">
				<media url="a24x5x1.mp3" startMsecs="0" duration="21580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="211.79999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="32"/>
			</clickAnimations>
			<slideTitle>@slide 6: đặt vấn đề@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 7060">
				<media url="a24x6x1.mp3" startMsecs="0" duration="7060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="334" frameRate="30" totalFrames="612.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 7: mục tiêu@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 20420">
				<media url="a24x7x1.mp3" startMsecs="0" duration="20420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="335" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="79" end="95"/>
				<clickAnimation start="177" end="208"/>
				<clickAnimation start="290" end="306"/>
				<clickAnimation start="394" end="410"/>
				<clickAnimation start="466" end="482"/>
			</clickAnimations>
			<slideTitle>@slide 8: tiến trình@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 30060">
				<media url="a24x8x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="2092.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="30" end="46"/>
				<clickAnimation start="347" end="363"/>
				<clickAnimation start="608" end="624"/>
				<clickAnimation start="653" end="669"/>
				<clickAnimation start="874" end="890"/>
				<clickAnimation start="978" end="994"/>
				<clickAnimation start="1137" end="1153"/>
				<clickAnimation start="1422" end="1438"/>
				<clickAnimation start="1488" end="1504"/>
				<clickAnimation start="1641" end="1657"/>
				<clickAnimation start="1862" end="1878"/>
			</clickAnimations>
			<slideTitle>@slide 9: đa thức một biến@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 69740">
				<media url="a24x9x1.mp3" startMsecs="0" duration="69740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="324" frameRate="30" totalFrames="1507.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="833" end="849"/>
				<clickAnimation start="892" end="908"/>
				<clickAnimation start="967" end="983"/>
				<clickAnimation start="1026" end="1057"/>
				<clickAnimation start="1232" end="1248"/>
				<clickAnimation start="1342" end="1358"/>
			</clickAnimations>
			<slideTitle>@slide 10: áp dụng@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 50240">
				<media url="a24x10x1.mp3" startMsecs="0" duration="50240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="820.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 11: ?1@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 27360">
				<media url="a24x11x1.mp3" startMsecs="0" duration="27360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="676.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 12: ?1@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 22560">
				<media url="a24x12x1.mp3" startMsecs="0" duration="22560" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="1407" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="246" end="307"/>
				<clickAnimation start="344" end="360"/>
				<clickAnimation start="434" end="465"/>
				<clickAnimation start="506" end="567"/>
				<clickAnimation start="610" end="671"/>
				<clickAnimation start="691" end="752"/>
				<clickAnimation start="874" end="890"/>
				<clickAnimation start="930" end="946"/>
				<clickAnimation start="1101" end="1117"/>
				<clickAnimation start="1146" end="1162"/>
			</clickAnimations>
			<slideTitle>@slide 13: ?2@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 46900">
				<media url="a24x13x1.mp3" startMsecs="0" duration="46900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@1. Đa thức một biến @</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 30060">
				<media url="a24x14x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="2165.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="358" end="382"/>
				<clickAnimation start="450" end="481"/>
				<clickAnimation start="875" end="920"/>
				<clickAnimation start="944" end="997"/>
				<clickAnimation start="1021" end="1082"/>
				<clickAnimation start="1087" end="1103"/>
				<clickAnimation start="1108" end="1169"/>
				<clickAnimation start="1195" end="1211"/>
				<clickAnimation start="1216" end="1272"/>
				<clickAnimation start="1317" end="1378"/>
				<clickAnimation start="1379" end="1410"/>
				<clickAnimation start="1432" end="1448"/>
				<clickAnimation start="1579" end="1640"/>
				<clickAnimation start="1654" end="1670"/>
				<clickAnimation start="1678" end="1739"/>
				<clickAnimation start="1740" end="1756"/>
				<clickAnimation start="1758" end="1817"/>
				<clickAnimation start="1838" end="1899"/>
				<clickAnimation start="1907" end="1923"/>
				<clickAnimation start="1979" end="2040"/>
				<clickAnimation start="2041" end="2057"/>
				<clickAnimation start="2080" end="2139"/>
			</clickAnimations>
			<slideTitle>@slide 15: sắp xếp một đa thức@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 72180">
				<media url="a24x15x1.mp3" startMsecs="0" duration="72180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="1467" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="577" end="608"/>
				<clickAnimation start="1070" end="1101"/>
				<clickAnimation start="1349" end="1365"/>
				<clickAnimation start="1391" end="1407"/>
			</clickAnimations>
			<slideTitle>@slide 16: ?3@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 48900">
				<media url="a24x16x1.mp3" startMsecs="0" duration="48900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="1856.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="74"/>
				<clickAnimation start="980" end="996"/>
				<clickAnimation start="1151" end="1212"/>
				<clickAnimation start="1322" end="1383"/>
				<clickAnimation start="1595" end="1611"/>
				<clickAnimation start="1637" end="1653"/>
				<clickAnimation start="1856" end="1856"/>
			</clickAnimations>
			<slideTitle>@slide 17: ?4@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 61890">
				<media url="a24x17x1.mp3" startMsecs="0" duration="61890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="1075.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="597" end="613"/>
				<clickAnimation start="998" end="1014"/>
			</clickAnimations>
			<slideTitle>@slide 18: nhận xét chú ý@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 35840">
				<media url="a24x18x1.mp3" startMsecs="0" duration="35840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="337" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@2. Sắp xếp một đa thức @</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 30060">
				<media url="a24x19x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="1561.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="514" end="579"/>
				<clickAnimation start="683" end="744"/>
				<clickAnimation start="799" end="891"/>
				<clickAnimation start="924" end="1016"/>
				<clickAnimation start="1104" end="1163"/>
				<clickAnimation start="1561" end="1561"/>
			</clickAnimations>
			<slideTitle>@slide 20: hệ số@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 52060">
				<media url="a24x20x1.mp3" startMsecs="0" duration="52060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="825.9000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="303" end="332"/>
			</clickAnimations>
			<slideTitle>@slide 21: chú ý@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 27530">
				<media url="a24x21x1.mp3" startMsecs="0" duration="27530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="338" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="85" end="177"/>
				<clickAnimation start="194" end="286"/>
			</clickAnimations>
			<slideTitle>@PowerPoint Presentation@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 30060">
				<media url="a24x22x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="348" frameRate="30" totalFrames="1800" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="17"/>
			</clickAnimations>
			<slideTitle>@PowerPoint Presentation@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
		</slide>
		<slide id="347" frameRate="30" totalFrames="576.9" advance="never" blockMovement="false" type="quiz" quiz="10097" group="10102" showInTOC="false">
			<questions>
				<question index=" 10146 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 26: áp dụng@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 19230">
				<media url="a24x25x1.mp3" startMsecs="0" duration="19230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="344" frameRate="30" totalFrames="747" advance="never" blockMovement="false" type="quiz" quiz="10097" group="10102" showInTOC="false">
			<questions>
				<question index=" 10127 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 24: áp dụng@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 24900">
				<media url="a24x24x1.mp3" startMsecs="0" duration="24900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="343" frameRate="30" totalFrames="478.5" advance="never" blockMovement="false" type="quiz" quiz="10097" group="10102" showInTOC="false">
			<questions>
				<question index=" 10119 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 23: áp dụng@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios id="26" duration=" 15950">
				<media url="a24x26x1.mp3" startMsecs="0" duration="15950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="346" frameRate="30" totalFrames="859.5" advance="never" blockMovement="false" type="quiz" quiz="10097" group="10102" showInTOC="false">
			<questions>
				<question index=" 10138 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 25: áp dụng@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 28650">
				<media url="a24x23x1.mp3" startMsecs="0" duration="28650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="345" frameRate="30" totalFrames="145.5" advance="never" blockMovement="false" type="scoring" quiz=" 10097 " showInTOC="false">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 27: kết quả@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 4850">
				<media url="a24x27x1.mp3" startMsecs="0" duration="4850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="326" frameRate="30" totalFrames="1334.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="130" end="154"/>
				<clickAnimation start="204" end="228"/>
				<clickAnimation start="297" end="321"/>
				<clickAnimation start="363" end="387"/>
				<clickAnimation start="429" end="453"/>
				<clickAnimation start="504" end="528"/>
				<clickAnimation start="636" end="660"/>
				<clickAnimation start="746" end="770"/>
				<clickAnimation start="859" end="883"/>
				<clickAnimation start="1036" end="1060"/>
				<clickAnimation start="1095" end="1119"/>
				<clickAnimation start="1199" end="1223"/>
			</clickAnimations>
			<slideTitle>@slide 28: tổng kết@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 44480">
				<media url="a24x28x1.mp3" startMsecs="0" duration="44480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="339" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>@slide 29: tư liệu@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios id="29" duration=" 30060">
				<media url="a24x29x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="341" frameRate="30" totalFrames="901.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="120" end="151"/>
				<clickAnimation start="263" end="294"/>
				<clickAnimation start="373" end="404"/>
			</clickAnimations>
			<slideTitle>@slide 30: lời chào@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
			<audios id="30" duration=" 30060">
				<media url="a24x30x1.mp3" startMsecs="0" duration="30060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions statusReportingOption="0" successReportingCriteria="-1" completionReportingCriteria="-1" slideViewCompletionCriteria="-1" slideViewSuccessCriteria="-1" quizCompletionCriteria="-1" quizSuccessCriteria="-1" completionCriteriaSlideViewVal="0" successCriteriaSlideViewVal="0" dataToReport="1" exitNormal="1" isTracked="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10097" title="Củng cố kiến thức" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups>
				<questiongroup groupID="10102" groupName="Đố vui" shuffleQuestions="1" subsetSize="-1" defaultMarks="10">
					<branches>
						<branch entryPct="0" exitPct="49" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
						<branch entryPct="50" exitPct="100" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
					</branches>
				</questiongroup>
			</questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
